

@media screen and (max-width: 1160px) {
	.navbar .navbar-brand { width:180px; height:33px; margin-top:20px;}
	.hight_light_bg h2 {font-size:33px;}
	
}
@media screen and (max-width: 980px) {

	img {max-width: 100%;height: auto;width: auto\9;}


	
}

@media screen and (max-width: 770px) {


.carousel-inner > .item > img {
  min-height: inherit;
}
.ss-product-items {width:50%;}
.phone ul {text-align:center;}
.email ul {text-align:center;}

	
}

@media screen and (max-width: 640px) {
.nav_right {float: none;}
.nav ul {width:100%;}
.carousel {

  margin-top: 0px;
}
.services_img1 {float:none; width:90%; margin:10px 0px 15px 0px;}
.services_img {float:none; width:90%; margin:10px 0px 15px 0px;}
.line1 {display:none;}

.navbar-nav {
    margin-top: 20px;
    width: 100%;
}
.ser_blog {width:100%; float:none; padding:0px;}
.ser_blog_img {float:none; width:100%;}
.ser_blog_img img {width:100%;}

.mg-image {float:none; width:100%; margin-top:15px;}
.mg-image img {width:100%;}

.ser_blog_img {float:none; width:100%;}
.ser_blog_right {float:none; width:100%;}
.ser_blog_right:after {width:0px; height:0px;}
.ser_blog:after {width:0px; height:0px;}

.navbar-nav>li>.dropdown-menu { position:relative; overflow:hidden;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: rgba(72,104,34,0.5);}
	
.footer_con {padding:20px 0px 20px 0px; border-bottom:1px solid rgba(0,0,0,0.3);}
.ser_box {border-right:0px solid #353535; margin-bottom:30px;}
}


@media screen and (max-width: 480px) {

.navbar .navbar-brand { width:180px; height:29px;
}
.servi_con h2{font-size:18px;}

}

@media screen and (max-width: 380px) {

}
